package com.goafanti.core.mybatis.page;

import java.math.BigDecimal;

public class PagintionPlus<T> extends Pagination{

    private BigDecimal totalAmount;
    private Integer totalNumber;

    public Integer getTotalNumber() {
        return totalNumber;
    }

    public void setTotalNumber(Integer totalNumber) {
        this.totalNumber = totalNumber;
    }

    public BigDecimal getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(BigDecimal totalAmount) {
        this.totalAmount = totalAmount;
    }
}
